module Dunlop::SourceFileModel::ConversionHelpers
  extend ActiveSupport::Concern

  def true_or_false(string)
    !!(string.to_s =~ /T|J|Y|1|(?<!ON)WAAR/i)
  end

  def percent_to_decimal(string)
    string.to_f / 100.0
  end
end
